<template>
  <div class="detail-container">
    直接费成本
  </div>
</template>
<script>
  import InfoTable from '../../../../component/infoTable';
export default {
  name: "directCost",
  components: {InfoTable},
  data() {
    return {

    };
  },
  //可访问data属性
  created() {

  },
  //计算集
  computed: {

  },
  //方法集
  methods: {

  },
}
</script>
<style lang="scss" scoped>
  .detail-container {
    width: 100%;
    box-sizing: border-box;
    padding: 0 24px;
    background: #ffffff;

  }
</style>
